--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1714436161.64041'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1714432501.77597'
    into_interval: 1W
    time: '1714432501.88719'
  minmax: 
    max: '1714436161.5447'
    min: '1714355537.49509'
    mtime: '1714432501'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1714436161.5447'
    path: 02STAMP
    type: new
  - 
    epoch: '1714435635.88563'
    path: id/P/PE/PERLANCAR/Sah-SchemaBundle-Business-ID-Mandiri-0.002.meta
    type: new
  - 
    epoch: '1714435635.88384'
    path: id/P/PE/PERLANCAR/Sah-SchemaBundle-Business-ID-Mandiri-0.002.readme
    type: new
  - 
    epoch: '1714435635.86336'
    path: id/P/PE/PERLANCAR/Sah-SchemaBundle-Business-ID-Mandiri-0.002.tar.gz
    type: new
  - 
    epoch: '1714435635.85456'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1714435142.58536'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1714435142.57546'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1714435142.51463'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1714435142.42363'
    path: 00whois.xml
    type: new
  - 
    epoch: '1714435142.41395'
    path: 00whois.html
    type: new
  - 
    epoch: '1714434794.37051'
    path: id/V/VO/VOJ/CHECKSUMS
    type: new
  - 
    epoch: '1714434793.62345'
    path: id/U/UX/UXYZAB/CHECKSUMS
    type: new
  - 
    epoch: '1714434793.52805'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1714434792.67075'
    path: id/T/TY/TYRRMINAL/CHECKSUMS
    type: new
  - 
    epoch: '1714434790.69211'
    path: id/T/TI/TIMKA/CHECKSUMS
    type: new
  - 
    epoch: '1714434787.07059'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1714434784.27907'
    path: id/S/SC/SCHUBIGER/CHECKSUMS
    type: new
  - 
    epoch: '1714434783.32297'
    path: id/R/RU/RURBAN/CHECKSUMS
    type: new
  - 
    epoch: '1714434771.47522'
    path: id/N/NE/NERDVANA/CHECKSUMS
    type: new
  - 
    epoch: '1714434762.71702'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1714434742.18673'
    path: id/B/BP/BPS/CHECKSUMS
    type: new
  - 
    epoch: '1714434740.70412'
    path: id/B/BI/BIGPRESH/CHECKSUMS
    type: new
  - 
    epoch: '1714434735.7928'
    path: id/A/AB/ABRAXXA/CHECKSUMS
    type: new
  - 
    epoch: '1714434310.1914'
    path: id/K/KI/KIMOTO/SPVM-JSON-1.001002.meta
    type: new
  - 
    epoch: '1714434310.19006'
    path: id/K/KI/KIMOTO/SPVM-JSON-1.001002.readme
    type: new
  - 
    epoch: '1714434310.17547'
    path: id/K/KI/KIMOTO/SPVM-JSON-1.001002.tar.gz
    type: new
  - 
    epoch: '1714433622.53676'
    path: id/U/UX/CHECKSUMS
    type: new
  - 
    epoch: '1714433596.42542'
    path: id/U/CHECKSUMS
    type: new
  - 
    epoch: '1714432682.15813'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1714432682.13003'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1714432681.78819'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1714430998.37275'
    path: id/A/AB/ABBYPAN/CHECKSUMS
    type: new
  - 
    epoch: '1714428978.46682'
    path: id/K/KU/KUERBIS/CHECKSUMS
    type: new
  - 
    epoch: '1714427586.86127'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1714426516.78945'
    path: id/B/BI/BIGPRESH/Data-Dumper-UnDumper-0.02.meta
    type: new
  - 
    epoch: '1714426516.78809'
    path: id/B/BI/BIGPRESH/Data-Dumper-UnDumper-0.02.readme
    type: new
  - 
    epoch: '1714426516.77676'
    path: id/B/BI/BIGPRESH/Data-Dumper-UnDumper-0.02.tar.gz
    type: new
  - 
    epoch: '1714423966.44571'
    path: id/M/MA/MATHIAS/Dist-Setup/CHECKSUMS
    type: new
  - 
    epoch: '1714422731.67647'
    path: id/B/BP/BPS/DBIx-SearchBuilder-1.82.meta
    type: new
  - 
    epoch: '1714422731.67477'
    path: id/B/BP/BPS/DBIx-SearchBuilder-1.82.readme
    type: new
  - 
    epoch: '1714422731.6534'
    path: id/B/BP/BPS/DBIx-SearchBuilder-1.82.tar.gz
    type: new
  - 
    epoch: '1714420742.54797'
    path: id/A/AB/ABBYPAN/Crypt-SIGMA-0.011.tar.gz
    type: delete
  - 
    epoch: '1714420742.54603'
    path: id/A/AB/ABBYPAN/Crypt-SIGMA-0.011.readme
    type: delete
  - 
    epoch: '1714420742.54382'
    path: id/A/AB/ABBYPAN/Crypt-SIGMA-0.011.meta
    type: delete
  - 
    epoch: '1714420742.54188'
    path: id/A/AB/ABBYPAN/Crypt-OpenSSL-Hash2Curve-0.032.tar.gz
    type: delete
  - 
    epoch: '1714420742.53994'
    path: id/A/AB/ABBYPAN/Crypt-OpenSSL-Hash2Curve-0.032.readme
    type: delete
  - 
    epoch: '1714420742.53802'
    path: id/A/AB/ABBYPAN/Crypt-OpenSSL-Hash2Curve-0.032.meta
    type: delete
  - 
    epoch: '1714420742.53605'
    path: id/A/AB/ABBYPAN/Crypt-OpenSSL-Base-Func-0.036.tar.gz
    type: delete
  - 
    epoch: '1714420742.53387'
    path: id/A/AB/ABBYPAN/Crypt-OpenSSL-Base-Func-0.036.readme
    type: delete
  - 
    epoch: '1714420742.53196'
    path: id/A/AB/ABBYPAN/Crypt-OpenSSL-Base-Func-0.036.meta
    type: delete
  - 
    epoch: '1714420742.53005'
    path: id/A/AB/ABBYPAN/Crypt-OpenSSL-Base-Func-0.035.tar.gz
    type: delete
  - 
    epoch: '1714420742.52811'
    path: id/A/AB/ABBYPAN/Crypt-OpenSSL-Base-Func-0.035.readme
    type: delete
  - 
    epoch: '1714420742.52621'
    path: id/A/AB/ABBYPAN/Crypt-OpenSSL-Base-Func-0.035.meta
    type: delete
  - 
    epoch: '1714420742.52416'
    path: id/A/AB/ABBYPAN/Crypt-OPRF-0.01.tar.gz
    type: delete
  - 
    epoch: '1714420742.52231'
    path: id/A/AB/ABBYPAN/Crypt-OPRF-0.01.readme
    type: delete
  - 
    epoch: '1714420742.52046'
    path: id/A/AB/ABBYPAN/Crypt-OPRF-0.01.meta
    type: delete
  - 
    epoch: '1714420742.51863'
    path: id/A/AB/ABBYPAN/Crypt-OPAQUE-0.011.tar.gz
    type: delete
  - 
    epoch: '1714420742.51676'
    path: id/A/AB/ABBYPAN/Crypt-OPAQUE-0.011.readme
    type: delete
  - 
    epoch: '1714420742.51496'
    path: id/A/AB/ABBYPAN/Crypt-OPAQUE-0.011.meta
    type: delete
  - 
    epoch: '1714420742.51308'
    path: id/A/AB/ABBYPAN/Crypt-Noise-0.01.tar.gz
    type: delete
  - 
    epoch: '1714420742.51096'
    path: id/A/AB/ABBYPAN/Crypt-Noise-0.01.readme
    type: delete
  - 
    epoch: '1714420742.50902'
    path: id/A/AB/ABBYPAN/Crypt-Noise-0.01.meta
    type: delete
  - 
    epoch: '1714420742.50712'
    path: id/A/AB/ABBYPAN/Crypt-CPace-0.012.tar.gz
    type: delete
  - 
    epoch: '1714420742.50317'
    path: id/A/AB/ABBYPAN/Crypt-CPace-0.012.readme
    type: delete
  - 
    epoch: '1714420742.48748'
    path: id/A/AB/ABBYPAN/Crypt-CPace-0.012.meta
    type: delete
  - 
    epoch: '1714420716.85983'
    path: id/R/RU/RURBAN/GD-2.79.meta
    type: new
  - 
    epoch: '1714420716.85837'
    path: id/R/RU/RURBAN/GD-2.79.readme
    type: new
  - 
    epoch: '1714420716.83028'
    path: id/R/RU/RURBAN/GD-2.79.tar.gz
    type: new
  - 
    epoch: '1714419549.07517'
    path: id/S/SC/SCHUBIGER/Module-Build-Convert-0.50.meta
    type: new
  - 
    epoch: '1714419549.07359'
    path: id/S/SC/SCHUBIGER/Module-Build-Convert-0.50.readme
    type: new
  - 
    epoch: '1714419549.05952'
    path: id/S/SC/SCHUBIGER/Module-Build-Convert-0.50.tar.gz
    type: new
  - 
    epoch: '1714419382.09099'
    path: id/N/NE/NERDVANA/Data-TableReader-Decoder-HTML-0.016.meta
    type: new
  - 
    epoch: '1714419382.08956'
    path: id/N/NE/NERDVANA/Data-TableReader-Decoder-HTML-0.016.readme
    type: new
  - 
    epoch: '1714419382.07468'
    path: id/N/NE/NERDVANA/Data-TableReader-Decoder-HTML-0.016.tar.gz
    type: new
  - 
    epoch: '1714416745.41501'
    path: id/D/DE/DERF/CHECKSUMS
    type: new
  - 
    epoch: '1714416744.10214'
    path: id/D/DA/DAMI/CHECKSUMS
    type: new
  - 
    epoch: '1714416207.12529'
    path: id/V/VO/VOJ/Pandoc-0.9.2.meta
    type: new
  - 
    epoch: '1714416207.12373'
    path: id/V/VO/VOJ/Pandoc-0.9.2.readme
    type: new
  - 
    epoch: '1714416207.11102'
    path: id/V/VO/VOJ/Pandoc-0.9.2.tar.gz
    type: new
  - 
    epoch: '1714415191.62565'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-0.01.meta
    type: new
  - 
    epoch: '1714415191.62441'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-0.01.readme
    type: new
  - 
    epoch: '1714415191.6106'
    path: id/U/UX/UXYZAB/DBD-Mock-Session-GenerateFixtures-0.01.tar.gz
    type: new
  - 
    epoch: '1714409586.87318'
    path: id/S/SR/SREZIC/CHECKSUMS
    type: new
  - 
    epoch: '1714406342.54235'
    path: id/K/KU/KUERBIS/Term-Form-0.554.tar.gz
    type: delete
  - 
    epoch: '1714406342.53997'
    path: id/K/KU/KUERBIS/Term-Form-0.554.readme
    type: delete
  - 
    epoch: '1714406342.5266'
    path: id/K/KU/KUERBIS/Term-Form-0.554.meta
    type: delete
  - 
    epoch: '1714404682.50688'
    path: id/S/SI/SIDNEY/CHECKSUMS
    type: new
  - 
    epoch: '1714404233.95578'
    path: id/T/TY/TYRRMINAL/Mojolicious-Plugin-Cron-Scheduler-0.02.meta
    type: new
  - 
    epoch: '1714404233.9545'
    path: id/T/TY/TYRRMINAL/Mojolicious-Plugin-Cron-Scheduler-0.02.readme
    type: new
  - 
    epoch: '1714404233.94072'
    path: id/T/TY/TYRRMINAL/Mojolicious-Plugin-Cron-Scheduler-0.02.tar.gz
    type: new
  - 
    epoch: '1714400672.50872'
    path: id/S/SK/SKIM/Plack-App-Login-Request-0.01.meta
    type: new
  - 
    epoch: '1714400672.50714'
    path: id/S/SK/SKIM/Plack-App-Login-Request-0.01.readme
    type: new
  - 
    epoch: '1714400672.48977'
    path: id/S/SK/SKIM/Plack-App-Login-Request-0.01.tar.gz
    type: new
  - 
    epoch: '1714398782.67182'
    path: id/R/RJ/RJBS/CHECKSUMS
    type: new
  - 
    epoch: '1714398762.68485'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1714398734.10632'
    path: id/A/AB/ABELTJE/CHECKSUMS
    type: new
  - 
    epoch: '1714394263.07334'
    path: id/U/UT/UTASHIRO/Getopt-EX-Hashed-1.06.meta
    type: new
  - 
    epoch: '1714394263.07191'
    path: id/U/UT/UTASHIRO/Getopt-EX-Hashed-1.06.readme
    type: new
  - 
    epoch: '1714394263.05691'
    path: id/U/UT/UTASHIRO/Getopt-EX-Hashed-1.06.tar.gz
    type: new
  - 
    epoch: '1714393017.19814'
    path: id/T/TI/TIMKA/Data-Trace-0.13.meta
    type: new
  - 
    epoch: '1714393017.19676'
    path: id/T/TI/TIMKA/Data-Trace-0.13.readme
    type: new
  - 
    epoch: '1714393017.18351'
    path: id/T/TI/TIMKA/Data-Trace-0.13.tar.gz
    type: new
  - 
    epoch: '1714389999.81923'
    path: id/S/SK/SKIM/Tags-HTML-Login-Access-0.09.meta
    type: new
  - 
    epoch: '1714389999.81761'
    path: id/S/SK/SKIM/Tags-HTML-Login-Access-0.09.readme
    type: new
  - 
    epoch: '1714389999.79983'
    path: id/S/SK/SKIM/Tags-HTML-Login-Access-0.09.tar.gz
    type: new
  - 
    epoch: '1714389920.1025'
    path: id/S/SK/SKIM/Tags-HTML-Login-Request-0.01.meta
    type: new
  - 
    epoch: '1714389920.1008'
    path: id/S/SK/SKIM/Tags-HTML-Login-Request-0.01.readme
    type: new
  - 
    epoch: '1714389920.08544'
    path: id/S/SK/SKIM/Tags-HTML-Login-Request-0.01.tar.gz
    type: new
  - 
    epoch: '1714389829.22905'
    path: id/T/TI/TIMKA/Data-Trace-0.12.meta
    type: new
  - 
    epoch: '1714389829.22774'
    path: id/T/TI/TIMKA/Data-Trace-0.12.readme
    type: new
  - 
    epoch: '1714389829.21414'
    path: id/T/TI/TIMKA/Data-Trace-0.12.tar.gz
    type: new
  - 
    epoch: '1714388957.69444'
    path: id/S/SK/SKIM/Tags-HTML-Login-Access-0.08.meta
    type: new
  - 
    epoch: '1714388957.69288'
    path: id/S/SK/SKIM/Tags-HTML-Login-Access-0.08.readme
    type: new
  - 
    epoch: '1714388957.67534'
    path: id/S/SK/SKIM/Tags-HTML-Login-Access-0.08.tar.gz
    type: new
  - 
    epoch: '1714388327.60381'
    path: id/S/SK/SKIM/Mo-utils-Language-0.07.meta
    type: new
  - 
    epoch: '1714388327.60227'
    path: id/S/SK/SKIM/Mo-utils-Language-0.07.readme
    type: new
  - 
    epoch: '1714388327.58594'
    path: id/S/SK/SKIM/Mo-utils-Language-0.07.tar.gz
    type: new
  - 
    epoch: '1714384354.25046'
    path: id/H/HM/HMBRAND/CHECKSUMS
    type: new
  - 
    epoch: '1714384349.6754'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
  - 
    epoch: '1714381141.9324'
    path: id/S/SI/SIDNEY/Mail-SpamAssassin-4.0.1-rc1zi-TRIAL.tar.gz
    type: delete
  - 
    epoch: '1714377832.00934'
    path: id/A/AB/ABRAXXA/Net-Silverpeak-Orchestrator-0.012000.meta
    type: new
  - 
    epoch: '1714377832.00798'
    path: id/A/AB/ABRAXXA/Net-Silverpeak-Orchestrator-0.012000.readme
    type: new
  - 
    epoch: '1714377831.99297'
    path: id/A/AB/ABRAXXA/Net-Silverpeak-Orchestrator-0.012000.tar.gz
    type: new
  - 
    epoch: '1714375195.64339'
    path: id/K/KI/KIMOTO/SPVM-0.990002.meta
    type: new
  - 
    epoch: '1714375195.64173'
    path: id/K/KI/KIMOTO/SPVM-0.990002.readme
    type: new
  - 
    epoch: '1714375195.48048'
    path: id/K/KI/KIMOTO/SPVM-0.990002.tar.gz
    type: new
  - 
    epoch: '1714355546.32799'
    path: id/D/DJ/DJERIUS/CHECKSUMS
    type: new
  - 
    epoch: '1714355537.49509'
    path: id/A/AS/ASPOSE/CHECKSUMS
    type: new
